TSXS(1)

NAME
tsxs - Traffic Server plugin tool

DESCRIPTION

OPTIONS

    -q VAR, --query VAR

    -I PATH

    -L PATH

    -l LIB

    -o FILE

    -i

    -c FILE [FILE ...]

    -C FILE [FILE ...]

    -v, --verbose

    -h, --help
        Print usage information and exit.

COPYRIGHT
2018, dev@trafficserver.apache.org